:root {
  --font-stack-text: "Udemy Sans", "SF Pro Text", -apple-system,
    BlinkMacSystemFont, Roboto, "Segoe UI", Helvetica, Arial, sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-stack-heading: "Udemy Sans", -apple-system, BlinkMacSystemFont, Roboto,
    "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol";
  --font-stack-heading-serif: SuisseWorks, Georgia, Times, "Times New Roman",
    serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
* {
  margin: 0;
}
nav {
  margin: 0;
}
#header {
  display: flex;
  padding: 1% 2%;
  box-shadow: 0 0 8px 0 rgba(110, 109, 109, 0.2);
  z-index: 1;
}
.header-nav {
  width: 100%;
}
.header-nav ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: -3px;
}
.header-nav ul li {
  list-style: none;
}
.header-nav ul li a {
  text-decoration: none;
  margin-top: 20px;
  color: #1c1d1f;
  font-size: 14px;
  font-weight: 500;
  padding-bottom: -10px;
  padding-top: 10px;
}
.header-nav ul li a:hover {
  color: #5624d0;
}
.header-nav ul li input {
  width: 35vw;
  height: 50px;
  border-radius: 30px;
  border: 1px solid gray;
  font-size: 14px;
  font-weight: 400;
  padding: 20px;
  background-color: #f7f9fa;
}

.bt-login {
  background-color: #fff;
  padding: 8px 15px;
  font-weight: 700;
  border: 1px solid #1c1d1f;
}
.bt-sign {
  background-color: #1c1d1f;
  font-size: 14px;
  padding: 9px 15px;
  font-weight: 700;
  color: #fff;
  border: 1px solid #1c1d1f;
}
.bt-login:hover,
.btn-glob:hover {
  background-color: #f7f9fa;
}
.bt-sign:hover {
  opacity: 0.9;
}
.btn-glob {
  background-color: #fff;
  padding: 7px 10px;
  border: 1px solid #1c1d1f;
}

#lg-cart a i {
  font-size: 20px;
  margin-top: 10px;
}
#mobile {
  display: none;
}
.carousel-inner {
  height: 500px;
}
#home {
  background-image: url("images/banner.jpg");
  width: 100%;
  height: 400px;
  z-index: -1;
}
#home {
  position: relative;
}
#home div {
  box-sizing: border-box;
  position: absolute;
  width: 450px;
  height: 150px;
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  margin-left: 5%;
  margin-top: 5%;
  padding: 20px 30px;
}

#home h1 {
  font-family: var(--font-stack-heading-serif);
  font-size: 2rem;
  font-weight: 700;
}
/* SALES */
#sales {
  visibility: hidden;
}
#sales div {
  padding: 20px;
  width: 100vw;
}
#sales div h3 {
  font-family: var(--font-stack-heading-serif);
  font-weight: 700;
}
#sales div p {
  font-weight: 450;
  color: #1c1d1f;
  padding-bottom: 30px;
}
#sales div input {
  width: 90vw;
  height: 8vh;
  padding: 10px;
  margin-bottom: -20px;
}
/* COURSES */
#carouselExampleIndicators .items {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
#carouselExampleIndicators .items div img {
  width: 220px;
  height: 130px;
  border: 1px solid black;
  cursor: pointer;
}

#courses {
  padding: 20px;
}
#courses h1 {
  font-size: 2rem;
  font-family: var(--font-stack-heading-serif);
  font-weight: bold;
  margin-top: -150px;
}
#courses .c1 p {
  font-size: 1.15rem;
  font-weight: 400;
}
#courses .c1 div button {
  border: none;
  background-color: #fff;
  font-size: 16px;
  font-weight: 700;
  color: #6a6f73;
  padding-bottom: 20px;
}
#courses .c1 div button:hover {
  color: #000;
}
#courses .c2 {
  border: 1px solid;
  padding: 30px;
  height: 550px;
  margin-bottom: 40px;
}

#courses .c2 h2 {
  font-size: 1.4rem;
  font-weight: 700;
}
#courses .c2 p {
  font-family: var(--font-stack-text);
  font-weight: 490;
  width: 70%;
  color: #212529;
}

#courses .c2 .c2-1 button {
  background-color: #fff;
  border: 1px solid black;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 30px;
}
#courses .c2 .c2-1 button:hover {
  background-color: #f7f9fa;
}
#carouselExampleIndicators .carousel-inner {
  display: flex;
  justify-content: space-between;
}
#carouselExampleIndicators h3 {
  font-size: 1rem;
  font-family: var(--font-stack-heading);
  font-weight: 700;
  padding-top: 10px;
  width: 230px;
}
#carouselExampleIndicators p {
  font-size: 13px;
  margin-top: -5px;
}
#carouselExampleIndicators h6 {
  font-size: 15px;
  margin-top: -10px;
  font-weight: 700;
}
#carouselExampleIndicatorsh5 {
  font-size: 15px;
  font-weight: 700;
}
#carouselExampleIndicators .items div button {
  border: none;
  background-color: #eceb98;
  color: #3d3c0a;
  font-size: 12px;
  font-weight: 700;
  padding: 5px;
}
#carouselExampleIndicators .carousel-control-next-icon {
  background-color: black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: -140px;
  margin-top: -350px;
}
#carouselExampleIndicators .carousel-control-prev-icon {
  background-color: black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-left: -160px;
  margin-top: -350px;
}
/* //GOALS */

#goals {
  background-color: #f7f9fa;
}

.goal-card {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding-top: 70px;
}
.goal-card div {
  position: relative;
  box-sizing: border-box;
  background-color: #fff;
  border: 1px solid #d1d7dc;
  width: 31%;
  height: 350px;
  padding: 20px 30px 20px 20px;
}

.goal-card div img {
  margin-bottom: 10px;
  width: 18px;
  height: 16px;
}
.goal-card div p {
  width: 100%;
  color: #1c1d1f;
  font-weight: 400;
  margin-bottom: 30px;
}
.goal-card div p span {
  font-weight: 700;
}

#goals h2 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: var(--font-stack-heading);
  padding-left: 20px;
  margin-bottom: -30px;
  padding-top: 50px;
}
.goal-card div h6 {
  font-weight: 700;
  font-size: 13px;
}
.goal-card div h6 span {
  color: #fff;
  background-color: #1c1d1f;
  border-radius: 50%;
  padding: 6px 6px;
  margin-right: 10px;
}
.goal-card div i {
  color: #5624d0;
  font-size: 25px;
  margin-bottom: -20px;
  float: left;
  bottom: 10px;
}
.goal-card div h5 {
  float: right;
  color: #5624d0;
  margin-left: -20px;
  font-size: 16px;
  font-weight: 700;
  width: 90%;
}
.goal-card div hr {
  margin-bottom: 20px;
  margin-top: 20px;
}
#goals .carousel-control-next-icon {
  background-color: black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: -130px;
}
#goals .carousel-control-prev-icon {
  background-color: black;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-left: -130px;
  visibility: hidden;
}

/* view */
#view h2 {
  font-size: 1.5rem;
  font-weight: 700;
  padding-bottom: 15px;
  margin-left: 20px;
}
#view .carousel-inner {
  padding-top: 6%;
}
.view-card {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-left: 20px;
}
.view-card div {
  width: 240px;
  cursor: pointer;
}
.view-card div p {
  font-size: 12px;
  margin-top: -5px;
}
.view-card div img {
  width: 220px;
  height: 130px;
}
.view-card h3 {
  font-size: 1rem;
  font-family: var(--font-stack-heading);
  font-weight: 700;
  padding-top: 10px;
  width: auto;
}
.view-card h6 {
  font-size: 15px;
  margin-top: -10px;
  font-weight: 700;
}
.view-card h5 {
  font-size: 15px;
  font-weight: 700;
}
.view-card button {
  border: none;
  background-color: #eceb98;
  color: #3d3c0a;
  font-size: 12px;
  font-weight: 700;
  padding: 5px;
}
.view-card .rating {
  color: #b4690e;
}
#view .carousel-control-prev-icon {
  position: absolute;
  background-color: #1c1d1f;
  padding: 20px;
  border-radius: 50%;
  margin-left: -120px;
  margin-top: -80px;
  visibility: hidden;
}
#view .carousel-control-next-icon {
  position: absolute;
  background-color: #1c1d1f;
  padding: 20px;
  border-radius: 50%;
  margin-right: -120px;
  margin-top: -80px;
}

/* CATEGORIES */
#category {
  margin-bottom: 50px;
}
#category h2 {
  font-size: 1.6rem;
  font-weight: 700;
  padding-bottom: 20px;
}
#category .container {
  margin: 20px 0px 50px 30px;
}
.rows {
  margin-bottom: 30px;
}
.rows a {
  color: #1c1d1f;
  text-decoration: none;
  font-weight: 700;
}
.rows {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.rows img {
  width: 18rem;
  transition: transform 0.2s;
}
.rows img:hover {
  transform: scale(1.05);
  cursor: pointer;
}

/* TOPICS */

#topics {
  background-color: #f7f9fa;
  padding: 60px 200px 60px 20px;
}
#topics h3 {
  font-family: var(--font-stack-heading);
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 25px;
}
.feature {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.feature h4 {
  font-size: 1.2rem;
  font-weight: 700;
  margin-bottom: 20px;
}
.feature div a {
  color: #5624d0;
  font-weight: 700;
  padding-bottom: 30px;
}
.feature div a:hover {
  color: #3f1a9c;
}
.feature p {
  font-size: 0.9rem;
  font-weight: 600;
  color: gray;
}
.feature div {
  margin-bottom: 30px;
}
#topics button {
  background: transparent;
  padding: 8px 10px;
  font-size: 0.95rem;
  font-weight: 700;
  border: 1px solid;
}
#topics button:hover {
  background-color: #f3f4f5;
}

/* COMPANIES */

#companies {
  padding: 7% 1%;
}

#companies h3,
#companies p {
  text-align: center;
}
#companies h3 {
  font-size: 1.7rem;
  font-family: var(--font-stack-heading-serif);
  font-weight: 600;
}
#companies p {
  font-family: var(--font-stack-text);
  padding-bottom: 20px;
}

/* STORY */

#story {
  background-color: #f7f9fa;
  box-sizing: border-box;
}
.story-card {
  background-color: #fff;
  margin-top: 8%;
  display: flex;
  margin-bottom: 30px;
  border: 1px solid rgb(187, 185, 185);
}

.story-card .left img {
  width: 18px;
  height: 16px;
  margin-bottom: 20px;
}
.story-card .right img {
  width: 127px;
  height: 127px;
  border-radius: 50%;
}
.left {
  width: 55%;
  padding: 30px;
  position: relative;
}

.left p {
  color: #1c1d1f;
  font-size: 0.95rem;
  font-weight: 400;
}
.left p span {
  font-weight: bold;
}
.left button {
  position: absolute;
  bottom: 20px;
  border: none;
  background-color: #fff;
  color: #5624d0;
  font-weight: 700;
  text-decoration: underline;
}
.right {
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.right h3 {
  font-family: var(--font-stack-heading);
  font-size: 1.2rem;
  padding-top: 10px;
}
.right p {
  text-align: center;
  margin-top: -10px;
  width: 80%;
}
.right h4 {
  font-size: 16px;
  opacity: 0.8;
}
#story a {
  margin-left: 35%;
  margin-top: 50px;
  color: #5624d0;
  font-weight: 700;
  text-decoration: none;
}
#story a i {
  font-size: 12px;
}
.inner-story {
  margin: 0 16%;
  box-sizing: border-box;
}
#story .carousel-control-prev-icon {
  position: absolute;
  background-color: #5624d0;
  left: -10px;
  top: 40%;
  background-color: black;
  border-radius: 30px;
  font-size: 12px;
  width: 40px;
  height: 40px;
}
#story .carousel-control-next-icon {
  position: absolute;
  background-color: #5624d0;
  right: -10px;
  top: 40%;
  background-color: black;
  border-radius: 30px;
  font-size: 12px;
  width: 40px;
  height: 40px;
}

/* UDEMY MORE */
#udemy-more {
  padding: 10% 15%;
  display: flex;
  flex-direction: column;
}
.div1 {
  margin-bottom: 3%;
}
.div1 div h3,
.div2 div h3 {
  font-family: var(--font-stack-heading-serif);
  font-size: 2rem;
  font-weight: 700;
  line-height: normal;
}
.div1 div ul {
  width: 400px;
  font-size: 1.2rem;
  font-weight: 400;
  margin-top: 10px;
}
.div1 div li {
  padding-bottom: 2px;
}
.div2 div {
  width: 45%;
  margin-top: 12%;
  /* margin-left: -2%; */
  float: right;
}
.div2 div p {
  width: auto;
  font-size: 1.1rem;
  font-weight: 400;
}
.div1 div button,
.div2 div button {
  padding: 10px 15px;
}
.black-btn {
  background-color: #1c1d1f;
  color: #fff;
  border: none;
  font-weight: bold;
}
.black-btn:hover {
  opacity: 0.9;
}
.div1 div .white-btn:hover {
  background-color: #dee0e1;
}
.div1 div .white-btn {
  background-color: #fff;
  border: 1px solid black;
  font-weight: bold;
}
#udemy-more .div1 > img,
#udemy-more .div2 > img {
  width: 400px;
  height: 400px;
}
#udemy-more .div1 > img {
  float: right;
}
#udemy-more .div1 div img {
  width: 190px;
  height: 33px;
  margin-bottom: 20px;
}

#udemy-more .div2 img {
  float: left;
}

/* FOOTER */
footer {
  position: relative;
  background-color: #1c1d1f;
  margin-bottom: 0;
}
footer .div3 button {
  position: absolute;
  right: 2%;
  top: 10%;
  background-color: #1c1d1f;
  color: #fff;
  border: 0.5px solid #fff;
  padding: 5px 40px 5px 20px;
}
footer div {
  display: flex;
  padding: 1% 1% 1% 1%;
}
.links {
  margin-right: 8%;
}
.links ul li {
  list-style: none;
  margin-bottom: 5px;
}
.links ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 0.88rem;
  font-family: var(--font-stack-text);
}
.links ul li a:hover {
  text-decoration: underline;
}
footer .div4 {
  display: flex;
  justify-content: space-between;
  margin-right: 2%;
}

footer .div4 img {
  width: 95px;
  height: 35px;
  margin-left: 3%;
}

footer .div4 p {
  color: #fff;
  font-size: 12px;
}
.div4 {
  padding-bottom: 2%;
}
/* //SIDE BAR */

#side-bar {
  position: absolute;
  width: 40vw;
  height: 100vh;
  background-color: #fff;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  transition: 0.3s;
  box-shadow: 0 5px 20px rgb(0, 0, 0, 0.06);
  position: fixed;
  transition: 0.1s linear;
  visibility: hidden;
}
#side-bar .middle h3 {
  font-size: 1rem;
  color: #787c80;
  font-weight: bold;
}
#side-bar .middle ul li {
  font-size: 0.9rem;
}
#side-bar div {
  display: flex;
  margin-left: -20px;
}
#side-bar div ul li {
  list-style: none;
}
#side-bar .top a {
  text-decoration: none;
  color: #5624d0;
}
#side-bar button {
  position: absolute;
  margin-left: 40vw;
  padding: 10px 15px;
  border: none;
  border-radius: 50%;
}
#side-bar .top {
  padding-top: 10px;
}
#mobile button {
  background-color: #fff;
  border: none;
  font-size: 20px;
}
@media screen and (max-width: 480px) {
  /* NAV */
  #head-nav {
    visibility: hidden;
  }
  /* HOME */

  #home {
    background-position: center;
    background-size: cover;
    height: 300px;
  }
  #home-div {
    visibility: hidden;
  }
  /* SALES */
  #sales div input {
    height: 4vh;
    margin-top: 0;
  }
  /* COURSES */
  #courses .c2 {
    height: 700px;
  }
  #courses h1 {
    font-size: 1.5rem;
    margin-top: 0;
  }
  #courses .c1 p {
    width: 90%;
  }
  #courses .c2 p {
    width: 100%;
  }
  .carousel-indicators {
    height: 600px;
  }
  #mobile {
    position: absolute;
    display: initial;
  }
  #header .logo img {
    position: absolute;
    width: 80px;
    margin-left: 40vw;
  }
  #header {
    height: 50px;
  }

  #carouselExampleIndicators .carousel-control-prev-icon {
    margin-left: -100px;
  }
  #carouselExampleIndicators .carousel-control-next-icon {
    margin-right: -100px;
  }

  /* GOAL */
  .goal-card div {
    padding: 10px;
    height: 250px;
  }
  .goal-card div img {
    width: 10px;
    height: 8px;
  }
  .goal-card div p {
    font-size: 8px;
    margin-bottom: 0;
  }

  #goals .carousel-control-next-icon {
    margin-right: 0;
  }
  #goals .carousel-control-prev-icon {
    margin-left: 0;
  }
  .goal-card div h5 {
    font-size: 12px;
    padding-left: 10px;
    margin-top: -5px;
  }
  .goal-card div h6 {
    font-size: 8px;
    margin-bottom: 5px;
  }
  .goal-card div h5 {
    font-size: 9px;
  }
  .goal-card div hr{
    margin: 10px;
  }
  .goal-card div i {
    font-size: 16px;
  }
  #goals .carousel-inner {
    height: 400px;
  }
  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
  }
  .carousel-inner

  /* VIEW */
  #view .carousel-control-next-icon {
    margin-right: 0;
  }
  #view .carousel-control-prev-icon {
    margin-left: 0;
  }

  /* UDEMY MORE */
  #udemy-more .div1 > img,
  #udemy-more .div2 > img {
    width: 600px;
    height: 600px;
  }
  #udemy-more {
    justify-content: center;
    align-items: center;
  }
  .div1 div img {
    margin: 20px 30%;
  }
  .div1 div h3 {
    text-align: center;
    margin-bottom: 5px;
  }
  .div1 div ul {
    width: 100%;
  }
  .div1 div button {
    width: 47%;
  }
  .black-btn {
    margin-right: 6px;
  }

  .div2 div img {
    margin-right: -50px;
  }

  .div2 div {
    width: 100%;
    text-align: center;
  }
  .div2 div p {
    width: 85%;
    margin-left: 40px;
  }
  .div2 {
    margin-bottom: -80px;
  }
  #udemy-more .div1 > img,
  #udemy-more .div2 > img {
    width: 300px;
    height: 300px;
    float: initial;
    margin-left: 30px;
  }
  .black-btn {
    font-size: 14px;
  }
  .white-btn {
    font-size: 14px;
  }
  #udemy-more .div1 > img {
    float: initial;
  }
  .div1 div img {
    margin: 20px 20%;
  }
  .div1 div h3,
  .div2 div h3 {
    font-size: 1.5rem;
  }
  #udemy-more {
    padding: 5%;
  }

  /* STORY */
  .story-card {
    width: 100%;
  }
  .inner-story {
    margin: 0 2%;
  }
  #story a {
    margin-left: 1%;
  }
  .left {
    width: 70%;
    padding: 10px;
  }
  .right {
    padding: 10px;
  }

  /* COMPANIES */
  #companies {
    padding: 12% 1%;
  }
  #companies .row div {
    padding-bottom: 20px;
  }
  #companies .row .center {
    padding-left: 20px;
  }
  #companies h3 {
    font-size: 1.5rem;
  }

  /* TOPICS */
  #topics {
    padding: 40px 30px;
  }
  #topics .feature {
    display: flex;
    flex-wrap: wrap;
  }
  .feature div a {
    font-size: 0.9rem;
  }
  .feature p {
    font-size: 0.8rem;
  }

  /* SALES */
  #sales {
    visibility: visible;
  }
  /* FOOTER */
  footer .div3 {
    flex-direction: column;
    margin-top: 20%;
  }
  .links1 {
    margin-top: 12%;
  }
  .links2 {
    margin-top: -22px;
  }
  footer .div4 {
    flex-direction: column;
    margin-left: 2.5%;
  }
  footer .div4 p {
    padding-left: 3%;
    padding-top: 1%;
  }
}
@media (min-width: 480px) and (max-width: 700px) {
  /* HOME */

  #home {
    background-position: center;
    background-size: cover;
    height: 300px;
  }
  #home-div {
    visibility: hidden;
  }

  /* COURSES */
  #courses h1 {
    font-size: 1.7rem;
  }
  #courses .c1 p {
    width: 90%;
  }
  #courses .c2 p {
    width: 100%;
  }
  .carousel-indicators {
    height: 600px;
  }
  #courses .carousel-inner {
    height: 600px;
  }
  #carouselExampleIndicators .carousel-control-prev-icon {
    margin-left: -100px;
  }
  #carouselExampleIndicators .carousel-control-next-icon {
    margin-right: -100px;
  }

  #goals .carousel-control-next-icon {
    margin-right: -50px;
  }
  #goals .carousel-control-prev-icon {
    margin-left: -50px;
  }
  .goal-card div p {
    font-size: 13px;
    margin-bottom: 30px;
  }
  .goal-card div h5 {
    font-size: 12px;
    padding-left: 20px;
    margin-top: -5px;
  }

  /* VIEW */
  #view .carousel-control-next-icon {
    margin-right: 0;
  }
  #view .carousel-control-prev-icon {
    margin-left: 0;
  }
  /* FOOTER */
  footer .div3 {
    flex-direction: column;
    margin-top: 20%;
  }

  .links1 {
    margin-top: 12%;
  }
  .links2 {
    margin-top: -22px;
  }
  footer .div4 {
    flex-direction: column;
    margin-left: 2.5%;
  }
  footer .div4 p {
    padding-left: 3%;
    padding-top: 1%;
  }
  footer .div3 button {
    left: 5%;
    top: 5%;
    border: 0.5px solid #fff;
    width: 150px;
  }
  /* UDEMY MORE */
  #udemy-more .div1 > img,
  #udemy-more .div2 > img {
    width: 600px;
    height: 600px;
  }
  #udemy-more {
    justify-content: center;
    align-items: center;
  }
  .div1 div img {
    margin: 20px 30%;
  }
  .div1 div h3 {
    text-align: center;
    margin-bottom: 5px;
  }
  .div1 div ul {
    width: 100%;
  }
  .div1 div button {
    width: 47%;
  }
  .black-btn {
    margin-right: 6px;
  }

  .div2 div img {
    margin-right: -50px;
  }

  .div2 div {
    width: 100%;
    text-align: center;
  }
  .div2 div p {
    width: 85%;
    margin-left: 40px;
  }
  .div2 {
    margin-bottom: -80px;
  }

  /* STORY */
  .story-card {
    width: 100%;
  }
  .inner-story {
    margin: 0 2%;
  }
  #story a {
    margin-left: 1%;
  }
  .left {
    width: 60%;
  }

  /* COMPANIES */
  #companies {
    padding: 12% 1%;
  }
  #companies .row div {
    padding-bottom: 20px;
  }
  #companies .row .center {
    padding-left: 40px;
  }

  /* TOPICS */
  #topics {
    padding-right: 30px;
  }
  .feature div a {
    font-size: 0.9rem;
  }
  .feature p {
    font-size: 0.8rem;
  }

  /* CATEGORY */
  .rows img {
    width: 12rem;
  }
  /* NAV */
  #head-nav {
    visibility: hidden;
  }

  /* SALES */
  #sales {
    visibility: visible;
  }
  /* COURSES */
  #courses h1 {
    margin-top: 0;
  }
  #mobile {
    position: absolute;
    display: initial;
  }
  #header .logo img {
    position: absolute;
    width: 80px;
    margin-left: 40vw;
  }
  #header {
    height: 50px;
  }
  .goal-card div img {
    width: 14px;
    height: 10px;
  }
  .goal-card div {
    padding: 8px;
  }
  #courses .c2 p {
    width: 100%;
    font-size: 12px;
  }
}
@media (min-width: 700px) and (max-width: 800px) {
  .a2 {
    display: none;
  }
  .a1 {
    display: none;
  }
  #lg-cart {
    display: none;
  }
  .goal-card div p {
    margin-bottom: 0;
  }
}
@media (min-width: 800px) and (max-width: 900px) {
  .a2 {
    display: none;
  }
  .a1 {
    display: none;
  }
}
@media (min-width: 900px) and (max-width: 1024px) {
  .a1 {
    display: none;
  }
}
@media (min-width: 500px) and (max-width: 1000px) {
  .goal-card div h5 {
    font-size: 12px;
    padding-left: 10px;
  }
  .goal-card div p {
    font-size: 12px;
    margin-bottom: 20px;
  }
}
